Subject: Volume of a molecule with and without a solvation shell?

From: <[email-masked]>
Date: Thu, 19 Oct 1995 09:08:46 +0930

Hi,
    Does anybody have or know of a program to calculate volumes
of molecules. I want to calculate the volume of solvated and 
non-solvated molecules. 

I am doing a geometry optimisation (Force Field - 963 atoms!) of the 
given  molecule in water to get the solvated geometry plus the 
first solvation shell. This however does not seem
like a very systematic approach to obtain the structure/volume of the 
solvation shell. Does anybody have a better way of doing this?

Thanks

Andy